{
  "alfredsnippet" : {
    "snippet" : "sudo wget -O \/usr\/local\/bin\/ctop https:\/\/opengist.lotimmy.com\/timmy\/d9a45f2b2f5e4d6b9a14d6c62b798cc5\/raw\/HEAD\/ctop.sh\nsudo chmod +x \/usr\/local\/bin\/ctop",
    "uid" : "1D940B5C-F6DD-4D71-BA25-16D441D3FCB4",
    "name" : "Download and Setup ctop",
    "keyword" : ""
  }
}